Subject: Ticket Assigned - Order #9521692980 quality problem & return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 04:02:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9521692980 quality problem & return request Hello,
I received the order number 9521692980 but it has so many problems in quality, very poor and some items missing like the back closing rubber. All items have some rusty parts and scratched bits, and some of the loop earrings do not close, they are very loose - you will see in the picture not closing, and other loop earrings are extremely hard they do not open. Also for example the daisy flower earrings, all of them the painting is very bad and has stains on it, like you can see in the picture it has yellow stains on the painting. So please I would like to return the whole order please. The call centre told me I need to send you some pictures to show you then you will be able to do the return request for me. Please find attached some of the pictures with the defaults. 
Thank you for your understating and kind regards,Ameera
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3768931